Commit 044e3985 authored by Sebastian Dröge's avatar Sebastian Dröge 🍵

Update dependencies

parent b2b8bfab
......@@ -26,11 +26,11 @@ failure_derive = "0.1"
cairo-rs = { git = "https://github.com/gtk-rs/cairo", features=["use_glib"], optional = true }
pango = { git = "https://github.com/gtk-rs/pango", optional = true }
pangocairo = { git = "https://github.com/gtk-rs/pangocairo", optional = true }
glutin = { version = "0.20", optional = true }
glutin = { version = "0.21", optional = true }
winit = { version = "0.19", optional = true }
[build-dependencies]
gl_generator = { version = "0.10", optional = true }
gl_generator = { version = "0.11", optional = true }
[features]
default = []
......
......@@ -25,7 +25,7 @@ lazy_static = "1.0"
futures-core-preview = { version = "0.2", optional = true }
muldiv = "0.2"
serde = { version = "1.0", optional = true }
serde_bytes = { version = "0.10", optional = true }
serde_bytes = { version = "0.11", optional = true }
serde_derive = { version = "1.0", optional = true }
[build-dependencies.rustdoc-stripper]
......@@ -33,9 +33,9 @@ version = "0.1"
optional = true
[dev-dependencies]
ron = "0.4"
ron = "0.5"
serde_json = "1.0"
serde-pickle = "0.4"
serde-pickle = "0.5"
[features]
default = []
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment